@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :hall.css
 author     :Ability Consultant
style info  :コンベンションホール
=================================================================== */
/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  margin: auto;
  width: 95%;
  margin-bottom: 20px;
}
.con_intro h3 {
  margin: 20px auto 15px auto;
}
.con_intro .photo {
  margin: 15px 0 10px 0;
}
.con_intro .box_spec {
  margin-bottom: 15px;
}
.con_intro .box_spec .txt_spec {
  background: #ccc;
  padding: 10px;
}
.con_intro .box_spec dl {
  clear: both;
  padding: 5px;
}
.con_intro .box_spec dl dt, .con_intro .box_spec dl dd {
  display: inline-block;
}
.con_intro .box_spec dl dt {
  width: 35%;
  vertical-align: top;
}
.con_intro .box_spec dl dd {
  width: 60%;
}
.con_intro .con_future {
  margin-bottom: 20px;
}
.con_intro .con_future dl {
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.con_intro .con_future dl:after {
  content: "";
  display: table;
  clear: both;
}
.con_intro .con_future dl dt {
  width: 40%;
  float: left;
}
.con_intro .con_future dl dd {
  float: right;
  padding: 10px;
  width: 60%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.con_intro .con_future dl dd span {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Droid Sans", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  display: block;
  margin-top: 10px;
}
.con_intro .con_future dl:last-child {
  border-bottom: 1px solid #ccc;
}
.con_intro .connect {
  margin-bottom: 60px;
  clear: both;
  border: 3px solid #ccc;
}
.con_intro .connect h4 {
  text-align: center;
  padding: 15px 5px 15px 5px;
}

/*----------------------------------------------------
	.con_hall
----------------------------------------------------*/
.con_hall {
  margin: auto;
  width: 95%;
  margin-bottom: 25px;
}
.con_hall:after {
  content: "";
  display: table;
  clear: both;
}
.con_hall h3 {
  margin-bottom: 15px;
}
.con_hall p {
  margin-bottom: 10px;
}
.con_hall .bx-pager.bx-default-pager {
  bottom: -15%;
}
.con_hall .spec {
  margin-bottom: 60px;
}
.con_hall .spec .group a {
  display: block;
  color: #FFF;
  padding: 10px;
  background: #5a5a5a;
  border: 1px solid #898989;
  position: relative;
}
.con_hall .spec .group a:after {
  content: "\f067";
  font-size: 116%;
  font-family: FontAwesome;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 13px;
}
.con_hall .spec .group a.active:after {
  content: "\f068";
  font-size: 116%;
  font-family: FontAwesome;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 13px;
}
.con_hall .spec .group .box_spec {
  display: none;
}
.con_hall .spec .group .box_spec dl {
  clear: both;
  padding: 5px;
}
.con_hall .spec .group .box_spec dl dt, .con_hall .spec .group .box_spec dl dd {
  display: inline-block;
}
.con_hall .spec .group .box_spec dl dt {
  width: 35%;
  vertical-align: top;
}
.con_hall .spec .group .box_spec dl dd {
  width: 60%;
}
